@keyframes loader-ripple {
	0% {
	top:28px;
	left:28px;
	width:0;
	height:0;
	opacity:1
}
100% {
	top:-1px;
	left:-1px;
	width:58px;
	height:58px;
	opacity:0
}
}@-webkit-keyframes play-button-pulse {
	0% {
	-webkit-transform:scale(.5);
	-moz-transform:scale(.5);
	-ms-transform:scale(.5);
	-o-transform:scale(.5);
	transform:scale(.5);
	opacity:0
}
50% {
	opacity:1
}
100% {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
	opacity:0
}
}@-moz-keyframes play-button-pulse {
	0% {
	-webkit-transform:scale(.5);
	-moz-transform:scale(.5);
	-ms-transform:scale(.5);
	-o-transform:scale(.5);
	transform:scale(.5);
	opacity:0
}
50% {
	opacity:1
}
100% {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
	opacity:0
}
}@-ms-keyframes play-button-pulse {
	0% {
	-webkit-transform:scale(.5);
	-moz-transform:scale(.5);
	-ms-transform:scale(.5);
	-o-transform:scale(.5);
	transform:scale(.5);
	opacity:0
}
50% {
	opacity:1
}
100% {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
	opacity:0
}
}@-o-keyframes play-button-pulse {
	0% {
	-webkit-transform:scale(.5);
	-moz-transform:scale(.5);
	-ms-transform:scale(.5);
	-o-transform:scale(.5);
	transform:scale(.5);
	opacity:0
}
50% {
	opacity:1
}
100% {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
	opacity:0
}
}@keyframes play-button-pulse {
	0% {
	-webkit-transform:scale(.5);
	-moz-transform:scale(.5);
	-ms-transform:scale(.5);
	-o-transform:scale(.5);
	transform:scale(.5);
	opacity:0
}
50% {
	opacity:1
}
100% {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
	opacity:0
}
}@keyframes heartBeat {
	0% {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1)
}
25% {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1)
}
40% {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1)
}
60% {
	-webkit-transform:scale(1.04);
	-moz-transform:scale(1.04);
	-ms-transform:scale(1.04);
	-o-transform:scale(1.04);
	transform:scale(1.04)
}
100% {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1)
}
}@keyframes cluster-animation {
	0%,100% {
	-webkit-box-shadow:0 0 0 4px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 0 4px rgba(0,0,0,.1);
	box-shadow:0 0 0 4px rgba(0,0,0,.1)
}
50% {
	-webkit-box-shadow:0 0 0 7px rgba(0,0,0,.1);
	-moz-box-shadow:0 0 0 7px rgba(0,0,0,.1);
	box-shadow:0 0 0 7px rgba(0,0,0,.1)
}
}
.blog-left-sidebar ul {
	padding:0;
	margin:0;
	list-style-type:none
}

input:focus {
	outline:0
}
.blog-left-sidebar .padding-top-30px {
    padding-top: 30px;
}
.font-size-30 {
	font-size:30px!important
}
.font-size-28 {
	font-size:28px!important
}
.font-size-27 {
	font-size:27px!important
}
.font-size-26 {
	font-size:26px!important
}
.font-size-25 {
	font-size:25px!important
}
.font-size-24 {
	font-size:24px!important
}
.font-size-23 {
	font-size:23px!important
}
.font-size-22 {
	font-size:22px!important
}
.font-size-21 {
	font-size:21px!important
}
.font-size-20 {
	font-size:20px!important
}
.font-size-19 {
	font-size:19px!important
}
.font-size-18 {
	font-size:18px!important
}
.font-size-17 {
	font-size:17px!important
}
.font-size-16 {
	font-size:16px!important
}
.font-size-15 {
	font-size:15px!important
}
.font-size-14 {
	font-size:14px!important
}
.font-size-13 {
	font-size:13px!important
}
.font-size-12 {
	font-size:12px!important
}
.font-size-11 {
	font-size:11px!important
}
.font-weight-medium {
	font-weight:500!important
}
.font-weight-bold {
	font-weight:700!important
}
.line-height-30 {
	line-height:30px!important
}
.line-height-28 {
	line-height:28px!important
}
.line-height-26 {
	line-height:26px!important
}
.line-height-25 {
	line-height:25px!important
}
.line-height-24 {
	line-height:24px!important
}
.line-height-22 {
	line-height:22px!important
}
.line-height-20 {
	line-height:20px!important
}
.line-height-18 {
	line-height:18px!important
}
.container {
	max-width:1200px;
}
@media (min-width:576px) {
	.container {
	max-width:540px
}
}@media (min-width:768px) {
	.container {
	max-width:720px
}
}@media (min-width:992px) {
	.container {
	max-width:960px
}
}@media (min-width:1200px) {
	.container {
	max-width:1200px
}
}@media only screen and (min-width:768px) and (max-width:991px) {
	.column-sm-center {
	text-align:center!important
}
}@media only screen and (min-width:480px) and (max-width:767px) {
	.column-sm-center {
	text-align:center!important
}
}@media only screen and (min-width:320px) and (max-width:479px) {
	.column-sm-center {
	text-align:center!important
}
}@media only screen and (min-width:768px) and (max-width:991px) {
	.column-sm-left {
	text-align:left!important
}
}@media only screen and (min-width:480px) and (max-width:767px) {
	.column-sm-left {
	text-align:left!important
}
}@media only screen and (min-width:320px) and (max-width:479px) {
	.column-sm-left {
	text-align:left!important
}
}@media only screen and (min-width:768px) and (max-width:991px) {
	.column-td-6 {
	-ms-flex:0 0 50%;
	flex:0 0 50%;
	max-width:50%
}
}@media only screen and (min-width:480px) and (max-width:767px) {
	.column-md-6 {
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%
}
}.theme-btn {
	font-weight:600;
	font-size:15px;
	color:#fff;
	border: 0px;
	line-height:48px;
	padding-left:24px;
	padding-right:24px;
	background-color:#444;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	position:relative;
	display:inline-block;
	cursor:pointer;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}

.theme-btn span{
	vertical-align: middle;
}

.theme-btn:hover {
	background-color:#23527c;
	text-decoration: none;
	color:#fff
}
.section-padding {
	padding-top:100px;
	padding-bottom:100px
}
.padding-top-200px {
	padding-top:200px
}
.padding-top-190px {
	padding-top:190px
}
.padding-top-180px {
	padding-top:180px
}
.padding-top-170px {
	padding-top:170px
}
.padding-top-160px {
	padding-top:160px
}
.padding-top-150px {
	padding-top:150px
}
.padding-top-140px {
	padding-top:140px
}
.padding-top-130px {
	padding-top:130px
}
.padding-top-120px {
	padding-top:120px
}
.padding-top-110px {
	padding-top:110px
}
.padding-top-100px {
	padding-top:100px
}
.padding-top-95px {
	padding-top:95px
}
.padding-top-90px {
	padding-top:90px
}
.padding-top-85px {
	padding-top:85px
}
.padding-top-80px {
	padding-top:80px
}
.padding-top-70px {
	padding-top:70px
}
.padding-top-60px {
	padding-top:60px
}
.padding-top-50px {
	padding-top:50px
}
.padding-top-50px {
	padding-top:50px
}
.padding-top-45px {
	padding-top:45px
}
.padding-top-40px {
	padding-top:40px
}
.padding-top-35px {
	padding-top:35px
}
.padding-top-30px {
	padding-top:30px
}
.padding-top-20px {
	padding-top:20px
}
.padding-top-10px {
	padding-top:10px
}
.padding-bottom-200px {
	padding-bottom:200px
}
.padding-bottom-190px {
	padding-bottom:190px
}
.padding-bottom-180px {
	padding-bottom:180px
}
.padding-bottom-170px {
	padding-bottom:170px
}
.padding-bottom-160px {
	padding-bottom:160px
}
.padding-bottom-150px {
	padding-bottom:150px
}
.padding-bottom-140px {
	padding-bottom:140px
}
.padding-bottom-130px {
	padding-bottom:130px
}
.padding-bottom-120px {
	padding-bottom:120px
}
.padding-bottom-110px {
	padding-bottom:110px
}
.padding-bottom-100px {
	padding-bottom:100px
}
.padding-bottom-95px {
	padding-bottom:95px
}
.padding-bottom-90px {
	padding-bottom:90px
}
.padding-bottom-85px {
	padding-bottom:85px
}
.padding-bottom-80px {
	padding-bottom:80px
}
.padding-bottom-70px {
	padding-bottom:70px
}
.padding-bottom-60px {
	padding-bottom:60px
}
.padding-bottom-50px {
	padding-bottom:50px
}
.padding-bottom-45px {
	padding-bottom:45px
}
.padding-bottom-40px {
	padding-bottom:40px
}
.padding-bottom-35px {
	padding-bottom:35px
}
.padding-bottom-30px {
	padding-bottom:30px
}
.padding-bottom-20px {
	padding-bottom:20px
}
.padding-bottom-10px {
	padding-bottom:10px
}
.padding-left-100px {
	padding-left:100px
}
.padding-left-95px {
	padding-left:95px
}
.padding-left-90px {
	padding-left:90px
}
.padding-left-85px {
	padding-left:85px
}
.padding-left-80px {
	padding-left:80px
}
.padding-left-70px {
	padding-left:70px
}
.padding-left-60px {
	padding-left:60px
}
.padding-left-55px {
	padding-left:55px
}
.padding-left-50px {
	padding-left:50px
}
.padding-left-45px {
	padding-left:45px
}
.padding-left-40px {
	padding-left:40px
}
.padding-left-30px {
	padding-left:30px
}
.margin-top-200px {
	margin-top:200px
}
.margin-top-190px {
	margin-top:190px
}
.margin-top-180px {
	margin-top:180px
}
.margin-top-160px {
	margin-top:160px
}
.margin-top-150px {
	margin-top:150px
}
.margin-top-140px {
	margin-top:140px
}
.margin-top-130px {
	margin-top:130px
}
.margin-top-120px {
	margin-top:120px
}
.margin-top-110px {
	margin-top:110px
}
.margin-top-100px {
	margin-top:100px
}
.margin-top-95px {
	margin-top:95px
}
.margin-top-90px {
	margin-top:90px
}
.margin-top-85px {
	margin-top:85px
}
.margin-top-80px {
	margin-top:80px
}
.margin-top-70px {
	margin-top:70px
}
.margin-top-60px {
	margin-top:60px
}
.margin-top-55px {
	margin-top:55px
}
.margin-top-50px {
	margin-top:50px
}
.margin-top-45px {
	margin-top:45px
}
.margin-top-40px {
	margin-top:40px
}
.margin-top-35px {
	margin-top:35px
}
.margin-top-30px {
	margin-top:30px
}
.margin-top-20px {
	margin-top:20px
}
.margin-top-10px {
	margin-top:10px
}
.margin-bottom-200px {
	margin-bottom:200px
}
.margin-bottom-190px {
	margin-bottom:190px
}
.margin-bottom-180px {
	margin-bottom:180px
}
.margin-bottom-170px {
	margin-bottom:170px
}
.margin-bottom-160px {
	margin-bottom:160px
}
.margin-bottom-150px {
	margin-bottom:150px
}
.margin-bottom-140px {
	margin-bottom:140px
}
.margin-bottom-130px {
	margin-bottom:130px
}
.margin-bottom-120px {
	margin-bottom:120px
}
.margin-bottom-110px {
	margin-bottom:110px
}
.margin-bottom-100px {
	margin-bottom:100px
}
.margin-bottom-95px {
	margin-bottom:95px
}
.margin-bottom-90px {
	margin-bottom:90px
}
.margin-bottom-85px {
	margin-bottom:85px
}
.margin-bottom-80px {
	margin-bottom:80px
}
.margin-bottom-70px {
	margin-bottom:70px
}
.margin-bottom-60px {
	margin-bottom:60px
}
.margin-bottom-50px {
	margin-bottom:50px
}
.margin-bottom-55px {
	margin-bottom:55px
}
.margin-bottom-45px {
	margin-bottom:45px
}
.margin-bottom-40px {
	margin-bottom:40px
}
.margin-bottom-35px {
	margin-bottom:35px
}
.margin-bottom-30px {
	margin-bottom:30px
}
.margin-bottom-20px {
	margin-bottom:20px
}
.margin-bottom-10px {
	margin-bottom:10px
}
.before-none .sec__title_icon,.before-none:before {
	display:none!important
}
.section-bg {
	background-color:#f5f7fc
}
.section-bg-2 {
	background-color:#333f57
}
.section-block,.section-block-2 {
	height:1px
}
.section-block {
	background-color:#f5f7fc
}
.section-block-2 {
	background-color:#e4e4e4
}
.section-bg-3 {
	background-color:#444!important
}
.bg-1 {
	background-color:#8c43ff!important
}
.bg-2 {
	background-color:#28d5a7!important
}
.bg-3 {
	background-color:#f9b851!important
}
.bg-4 {
	background-color:#cc08e9!important
}
.bg-5 {
	background-color:#2877b5!important
}
.bg-6 {
	background-color:#1da1f2!important
}
.section-title-width .section-heading {
	max-width:670px;
	margin:auto
}
.section-heading .sec__title {
	font-size:36px;
	color:#333f57;
	font-weight:700;
	margin-bottom:21px;
	position:relative;
	display:inline-block
}
@media only screen and (min-width:480px) and (max-width:767px) {
	.section-heading .sec__title {
	padding-top:0
}
}@media only screen and (min-width:320px) and (max-width:479px) {
	.section-heading .sec__title {
	padding-top:0
}
}@media (max-width:1199px) {
	.section-heading .sec__title {
	font-size:30px
}
}@media (max-width:480px) {
	.section-heading .sec__title {
	font-size:32px
}
}@media (max-width:425px) {
	.section-heading .sec__title {
	font-size:26px
}
}@media (max-width:400px) {
	.section-heading .sec__title {
	padding-top:0
}
}.blog-left-sidebar .section-heading .sec__desc {
	font-size:18px;
	color:#808996;
	font-weight:500;
	line-height:28px
}
.sec__list li {
	display:inline-block;
	margin-left:4px
}
.sec__list li:first-child {
	margin-left:0
}
.sec__list li a {
	display:block;
	color:#23527c;
	width:45px;
	height:45px;
	line-height:45px;
	text-align:center;
	border:2px solid rgba(140,67,255,.1);
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	font-size:16px;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}
.sec__list li a:hover {
	background-color:#23527c;
	color:#fff;
	border-color:#23527c
}
.title-shape {
	width:45px;
	height:4px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	background-color:#444;
	position:relative
}
.title-shape:after {
	position:absolute;
	content:'';
	bottom:0;
	right:13px;
	width:5px;
	height:5px;
	background-color:#fff
}
.social-profile li {
	margin-right:3px;
	display:inline-block
}
.social-profile li:last-child {
	margin-right:0
}
.social-profile li a {
	display:block;
	color:#333f57;
	width:38px;
	height:38px;
	line-height:38px;
	text-align:center;
	background-color:rgba(128,137,150,.1);
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%
}
.social-profile li a:hover {
	background-color:#444;
	color:#fff
}
.list-items li {
	margin-bottom:7px;
	font-weight:500;
	color:#808996;
	font-size:15px;
	text-transform:capitalize
}
.list-items li:last-child {
	margin-bottom:0
}
.cat-list .list-items li:last-child {
	padding-bottom:0
}
.list-items li a {
	color:#808996;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	position:relative
}
.list-items li a:before {
	position:absolute;
	content:'';
	bottom:-2px;
	right:0;
	width:0;
	height:2px;
	background-color:#444;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}
.list-items li a:hover {
	color:#444
}
.list-items li a:hover:before {
	right:auto;
	left:0;
	width:100%
}
.list-items li span {
	font-size:14px;
	width:25px;
	height:25px;
	background-color:rgba(128,137,150,.1);
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	text-align:center;
	line-height:25px
}
.pagination-list li {
	margin-right:4px;
	display:inline-block
}
.pagination-list li:last-child {
	margin-right:0
}
@media (max-width:375px) {
	.pagination-list li {
	margin-bottom:10px
}
}.pagination-list li:last-child {
	margin-bottom:0
}
.pagination-list li.pag__active a {
	background-color:#444;
	color:#fff;
	border-color:#444
}
.pagination-list li a {
	position:relative;
	display:block;
	width:40px;
	height:40px;
	line-height:40px;
	color:#444;
	background-color:rgba(255,107,107,.1);
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	font-size:16px;
	font-weight:600
}
.pagination-list li a:hover {
	background-color:#444;
	color:#fff;
	border-color:#444
}
.contact-form-action .form-group {
	position:relative
}
.contact-form-action .form-group .form-icon {
	position:absolute;
	top:11px;
	left:15px;
	color:#808996;
	font-size:17px
}
.contact-form-action .form-group .submit-btn {
	position:absolute;
	top:8px;
	right:8px;
	line-height:35px;
	padding-right:15px;
	padding-left:15px
}
.contact-form-action .form-control-news {
	height:auto;
	line-height:inherit;
	padding:12px 20px 12px 40px;
	font-size:13px;
	color:#333f57;
	border:1px solid rgba(128,137,150,.3);
	resize:none;
	font-weight:500;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}
.contact-form-action .form-control-news:focus {
	border-color:rgba(128,137,150,.6);
	-webkit-box-shadow:0 0;
	-moz-box-shadow:0 0;
	box-shadow:0 0
}
.social-contact a svg {
	margin-top:-3px
}
.card-item {
	margin-bottom:30px
}
.card-image-wrap {
	color:#fff
}
.card-image-wrap:hover {
	color:#fff
}
.author-img {
	width:60px;
	height:60px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:4px solid #fff;
	-webkit-box-shadow:0 10px 40px rgba(82,85,90,.2);
	-moz-box-shadow:0 10px 40px rgba(82,85,90,.2);
	box-shadow:0 10px 40px rgba(82,85,90,.2);
	position:absolute;
	right:20px;
	top:0;
	margin-top:-30px
}
.author-img img {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%
}
.card-meta {
	font-size:13px;
	text-transform:capitalize;
	font-weight:600;
	position:relative;
	padding-left:39px;
	color:#808996
}
.card-meta a {
	color:#808996
}
.card-meta span {
	font-size:20px;
	position:absolute;
	top:-9px;
	left:0;
	color:#fff;
	width:33px;
	height:33px;
	background-color:#444;
	line-height:29px;
	text-align:center;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%
}
.card-title-news {
	font-size:18px;
	color:#333f57;
	font-weight:600;
	margin-bottom:5px
}
.card-title-news i {
	color:#40cc6f
}
.card-title-news i svg {
	margin-top:-3px
}

ul.card-meta{
	padding-top: 10px;
	padding-bottom: 10px;
}

.card-sub {
	font-size:15px;
	color:#808996;
	font-weight:400;
	display: -webkit-box;
	-webkit-line-clamp: 3; /* количество строк, которые вы хотите отображать */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 4.5em; /* установите высоту контейнера */
	word-wrap: break-word;
}
.card-image {
	position:relative;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0
}
.card-image .card__img {
	width:100%;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
	max-height: 180px;
    background: white;
	object-fit: cover;
}
.card-image:after {
	position:absolute;
	content:'';
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:.5;
	background-color:#333f57;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}
.post-author li {
	font-weight:600;
	color:#808996;
	font-size:14px
}
.post-author li a {
	color:#808996;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}
.post-author li a:hover {
	color:#444
}
.post-author li img {
	width:45px;
	height:45px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:3px solid #fff;
	margin-right:3px;
	-webkit-box-shadow:0 0 40px rgba(82,85,90,.2);
	-moz-box-shadow:0 0 40px rgba(82,85,90,.2);
	box-shadow:0 0 40px rgba(82,85,90,.2)
}
.card-content-wrap {
	position:relative;
	text-align:left;
	border:1px solid #eee;
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px
}
.card-content {
	padding:20px 0px 20px 0px
}
.blog-card {
	border-bottom:2px solid #f5f7fc;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}
.blog-card .card-title-news {
	font-size:16px;
	font-weight:700;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	display: inline-block;
    width: 100%;
    margin-top: 0px;
    height: 60px;
    text-overflow: ellipsis;
}
.blog-card .card-title-news:hover {
	color:#444
}
.blog-card:hover {
	border-bottom-color:#444
}
.icon-box {
	background-color:#fff;
	padding:71px 30px 32px 30px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow:0 10px 40px rgba(82,85,90,.1);
	-moz-box-shadow:0 10px 40px rgba(82,85,90,.1);
	box-shadow:0 10px 40px rgba(82,85,90,.1);
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
	margin-bottom:30px;
	position:relative;
	z-index:1
}
@media only screen and (min-width:768px) and (max-width:991px) {
	.icon-box {
	margin-bottom:60px
}
}@media only screen and (min-width:480px) and (max-width:767px) {
	.icon-box {
	margin-bottom:60px
}
}@media only screen and (min-width:320px) and (max-width:479px) {
	.icon-box {
	margin-bottom:60px
}
}.icon-box:after {
	position:absolute;
	content:"";
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
	opacity:.1;
	background-position:center;
	background-image:url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23333f57' fill-opacity='0.4'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E")
}
.icon-box:hover {
	-webkit-transform:translateY(-4px);
	-moz-transform:translateY(-4px);
	-ms-transform:translateY(-4px);
	-o-transform:translateY(-4px);
	transform:translateY(-4px)
}
.author-bio {
	position:relative
}
.author-bio img {
	width:80px!important;
	height:80px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:5px solid #fff;
	-webkit-box-shadow:0 0 40px rgba(82,85,90,.2);
	-moz-box-shadow:0 0 40px rgba(82,85,90,.2);
	box-shadow:0 0 40px rgba(82,85,90,.2);
	margin-right:15px
}
.author-bio .author__title {
	display:block;
	text-transform:capitalize;
	color:#333f57;
	font-weight:600;
	font-size:18px;
	padding-bottom:8px
}
.author-bio .author__meta {
	font-weight:500;
	color:#808996
}
.author-bio .author__meta li {
	display:inline-block;
	font-size:13px;
	text-transform:capitalize
}
.author-bio .author-type {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:4px 10px
}
.author-action {
	border-top:1px solid #f5f7fc;
	border-bottom:1px solid #f5f7fc
}
@media (max-width:320px) {
	.author-action .author__list {
	height:70px
}
}.author-action .author__list li {
	display:inline-block;
	color:#808996;
	font-size:14px;
	font-weight:500;
	padding:10px 15px 10px 15px;
	border-right:2px solid #f5f7fc
}
@media (max-width:320px) {
	.author-action .author__list li {
	width:33%;
	float:left;
	font-size:13px
}
}.author-action .author__list li span {
	display:block;
	color:#333f57;
	margin-bottom:2px
}
.author-action .author__list li:first-child {
	padding-left:0
}
.author-action .author__list li:last-child {
	padding-right:0;
	border-right:none
}
.author-btn {
	text-align:center;
	margin-top:30px
}
.author-btn .theme-btn {
	background-color:#fff;
	border:1px solid #808996;
	color:#333f57;
	outline:0
}
.author-btn .theme-btn span {
	font-size:16px
}
.author-btn .theme-btn:hover {
	background-color:rgba(128,137,150,.2);
	text-decoration:none;
}
.author-item {
	background-color:#fff;
	-webkit-box-shadow:0 0 40px rgba(82,85,90,.1);
	-moz-box-shadow:0 0 40px rgba(82,85,90,.1);
	box-shadow:0 0 40px rgba(82,85,90,.1);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:30px 20px 30px 20px;
	position:relative
}
.sidebar-widget .tag-list li {
	margin-right:4px
}
.tag-list li {
	display:inline-block;
	text-transform:capitalize;
	margin-bottom:6px;
	font-weight:500;
	margin-right:5px
}
.tag-list li:last-child {
	margin-bottom:0;
	margin-right:0
}
.tag-list li a {
	border:1px solid rgba(128,137,150,.2);
	color:#808996;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-transition:all .2s;
	-moz-transition:all .2s;
	-ms-transition:all .2s;
	-o-transition:all .2s;
	transition:all .2s;
	padding:6px 20px;
	display:block
}
.tag-list li a:after {
	display:none
}
.tag-list li:hover a {
	background-color:#444;
	color:#fff;
	border-color:#444
}
@media only screen and (min-width:480px) and (max-width:767px) {
	.tag-items {
	display:block!important
}
}@media only screen and (min-width:320px) and (max-width:479px) {
	.tag-items {
	display:block!important
}
}@media only screen and (min-width:480px) and (max-width:767px) {
	.tag-items .tag-list {
	margin-bottom:15px
}
}@media only screen and (min-width:320px) and (max-width:479px) {
	.tag-items .tag-list {
	margin-bottom:15px
}
}.widget-title {
	font-size:20px;
	color:#333f57;
	font-weight:600;
	padding-bottom:15px;
	position:relative
}
@media (max-width:320px) {
	.widget-title {
	font-size:20px
}
}.sidebar {
	border:1px solid rgba(128,137,150,.2);
	padding:20px 30px 0 30px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
@media only screen and (min-width:768px) and (max-width:991px) {
	.sidebar {
	margin-top:40px;
	margin-bottom:50px
}
}@media only screen and (min-width:480px) and (max-width:767px) {
	.sidebar {
	margin-bottom:50px
}
}@media only screen and (min-width:320px) and (max-width:479px) {
	.sidebar {
	margin-top:40px;
	margin-bottom:50px
}
}.sidebar .sidebar-widget {
	margin-bottom:40px
}
.recent-item {
	display:-webkit-flex;
	display:-ms-flex;
	display:flex;
	margin-bottom:1rem
}
.recent-item:last-child {
	margin-bottom:0
}
.recent-item .recent-img {
	margin-right:13px;
	display: flex;
    align-items: center;
}
.recent-item .recent-img img {
	width:90px;
	height:90px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.recent-item .recentpost-body .recent__meta {
	font-size:14px;
	font-weight:500
}
.recent-item .recentpost-body a {
	color:#333f57;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}
.recent-item .recentpost-body a:hover {
	color:#444
}
.recent-item .recentpost-body .recent__link {
	font-size:15px;
	color:#333f57;
	font-weight:600;
	line-height:20px;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s
}
.recent-item .recentpost-body .recent__link:hover {
	color:#444
}
.blog-left-sidebar input[type=range]::-moz-range-thumb {
	background-color:#444;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,.05);
	-moz-box-shadow:0 0 20px rgba(0,0,0,.05);
	box-shadow:0 0 20px rgba(0,0,0,.05);
	border:7px solid #fff;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	height:22px;
	width:22px;
	margin-top:-8px;
	cursor:ew-resize;
	-webkit-appearance:none;
	pointer-events:all;
	z-index:100;
	outline:0
}
.blog-left-sidebar input[type=range] {
	position:absolute;
	width:100%;
	padding:0;
	margin:0;
	border:0;
	outline:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	pointer-events:none;
	height:100%;
	border:none;
	background-color:#444;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px
}
.blog-left-sidebar input[type=range]::-moz-focus-outer,input[type=range]:active,input[type=range]:focus {
	border:none;
	outline:0
}
.blog-left-sidebar input[type=range]::-webkit-slider-thumb {
	background-color:#444;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,.05);
	-moz-box-shadow:0 0 20px rgba(0,0,0,.05);
	box-shadow:0 0 20px rgba(0,0,0,.05);
	border:7px solid #fff;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	height:22px;
	width:22px;
	margin-top:-5px;
	cursor:ew-resize;
	-webkit-appearance:none;
	pointer-events:all;
	z-index:100;
	outline:0
}
.social-contact a {
	line-height:45px;
	margin-right:5px
}
.social-contact a:last-child {
	margin-right:0
}
@media (max-width:1199px) {
	.social-contact a {
	margin-bottom:5px
}
}.social-contact a:hover {
	-webkit-transform:scale(1.04);
	-moz-transform:scale(1.04);
	-ms-transform:scale(1.04);
	-o-transform:scale(1.04);
	transform:scale(1.04)
}
.social-contact a.facebook-link {
	background-color:#3b5998
}
.social-contact a.twitter-link {
	background-color:#1da1f2
}
.social-contact a.instagram-link {
	background-color:#e1306c
}
.social-contact a.linkedin-link {
	background-color:#2877b5
}

.la svg:not(:root), i svg:not(:root){
    overflow: hidden;
    vertical-align: middle;
}

.form-icon svg:not(:root) {
    overflow: hidden;
}

.container {
  max-width:1200px
}
.section-padding {
  padding-top:100px;
  padding-bottom:100px
}

.section-title-width .section-heading {
  max-width:670px;
  margin:auto
}
.section-title-ml-mr-0 .section-heading {
  margin-left:0;
  margin-right:0
}
.section-heading .sec__title {
  font-size:36px;
  color:#333f57;
  font-weight:700;
  margin-bottom:21px;
  position:relative;
  display:inline-block
}.section-heading .sec__desc {
  font-size:18px;
  color:#808996;
  font-weight:500;
  line-height:28px
}
.error-area {
  height:100%;
  width:100%;
  position:relative;
  overflow:hidden
}
.error-area:after,.error-area:before {
  position:absolute;
  content:'';
  width:300px;
  height:300px;
  top:15px;
  left:16px;
  background-size:cover;
  background-position:center;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  border-radius:50%;
  z-index:-1;
  opacity:.2
}
.error-area:after {
  left:auto;
  right:15px;
  bottom:10px;
  top:auto
}
.card-item {
  margin-bottom:30px
}

.author-img {
  width:60px;
  height:60px;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  border-radius:50%;
  border:4px solid #fff;
  -webkit-box-shadow:0 10px 40px rgba(82,85,90,.2);
  -moz-box-shadow:0 10px 40px rgba(82,85,90,.2);
  box-shadow:0 10px 40px rgba(82,85,90,.2);
  position:absolute;
  right:20px;
  top:0;
  margin-top:-30px
}
.author-img img {
  border-radius:50%;
  width:100%;
  height:100%
}
.card-title {
  font-size:18px;
  color:#333f57;
  font-weight:600;
  text-transform:capitalize;
  margin-top:24px;
  margin-bottom:5px
}
.card-title i {
  color:#40cc6f
}
.card-sub {
  font-size:15px;
  color:#808996;
  font-weight:400
}
.card-image {
  position:relative;
  border-radius:4px 4px 0 0
}
.card-image .card__img {
  width:100%;
  border-radius:4px 4px 0 0
}
.card-image:after {
  position:absolute;
  content:'';
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity:.5;
  background-color:#333f57;
  border-radius:4px 4px 0 0;
  transition:all .3s
}

.blog-area {
  position:relative;
  z-index:1;
  overflow:hidden
}
.blog-area:after,.blog-area:before {
  position:absolute;
  content:'';
  top:0;
  left:0;
  width:30%;
  height:40%;
  background-size:cover;
  background-position:center;
  z-index:-1;
  transform:rotate(-45deg);
  opacity:.1
}
.post-author, .card-meta{
    margin-left:0px;
    padding-left:0px;
}
.post-author li, .card-meta li{
    list-style:none;
}
.display-flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
@media (max-width:450px) {
    .section-heading .sec__title{
    font-size:25px;
}
}

.well-content div.vote-hover {
	float: unset;
	margin: auto;
}

ul li {
	text-align: left;
}